<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<!-- responsive meta tag -->
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Bootstrap Grid System</title>


	<!-- Bootstrap CSS -->
		<!-- <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous"> -->

		<!-- external CSS -->
		<link rel="stylesheet"  href="style.css">
	</head>


	<body>
		<!-- Using Bootstrap Container -->
		<!--  CRC Rule -->
		<!-- <div class="container">
			<div class="row">  
				<div class="col-12 col-md-6 col-lg-4 border">
					<p>
						Lorem ipsum, dolor sit amet consectetur adipisicing elit. Nostrum inventore, sunt ea quae totam, neque doloribus cupiditate libero sint, fugit voluptatibus tempora. Tempora atque error, quibusdam esse reprehenderit saepe, reiciendis?
					</p>

				

				<div class="row">
					<p class="bg-primary col-12 col-md-6">Lorem ipsum dolor sit amet consectetur adipisicing, elit. Eaque id veritatis molestias minima fugiat ex esse harum sit inventore debitis eos magni, sunt laboriosam cumque provident vero exercitationem blanditiis nam?</p>
					<p class="bg-warning col-12 col-md-6">Lorem ipsum dolor sit amet consectetur adipisicing elit. Autem esse a, mollitia veniam omnis! Magni ipsa pariatur, fugit magnam architecto at iure. Molestias autem consequuntur ducimus, voluptatibus facilis. Autem, cum.</p>
					</div>
				</div>
				

				<div class="col-12 col-md-6 col-lg-4 border">
					<p>Lorem ipsum dolor sit amet, consectetur, adipisicing elit. Quis corporis modi at dolorum ipsam debitis qui necessitatibus, animi mollitia, blanditiis deserunt perspiciatis odio dolor, dolorem labore. Rem voluptatibus vel totam.
						
					</p>
				</div>
				<div class="col-12 border col-lg-4">
					<p>
						Lorem ipsum dolor sit amet consectetur adipisicing, elit. Atque facere consequuntur necessitatibus, ex maxime, eum labore vitae nulla non ab modi omnis? Natus quibusdam molestiae, excepturi suscipit animi sapiente neque?
					</p>

				</div>
			</div>

			<!-- <div class="row">
				<div class="col border">
					<p>
						Lorem ipsum dolor sit amet, consectetur adipisicing, elit. Expedita maxime, eaque suscipit officiis, magnam illo voluptatem? Eligendi voluptatum unde voluptates cum omnis rem tempore dolores quia, minus fugiat itaque distinctio?
					</p>
				</div>
			</div>
		</div> --> 

		<!-- Using Bootstrap Container-fluid -->
		<!-- <div class="container-fluid">
			<div class="row">
				<div class="col">
					<p>
						Lorem ipsum, dolor sit amet consectetur adipisicing elit. Nostrum inventore, sunt ea quae totam, neque doloribus cupiditate libero sint, fugit voluptatibus tempora. Tempora atque error, quibusdam esse reprehenderit saepe, reiciendis?
					</p>
				</div>
			</div>
		</div> -->



		<!-- Using manual coulunm computation & media query -->

		<div class="container">
			<div class="row">
				<div class="col-12 col-md-8">
					<p>Lorem, ipsum dolor sit, amet consectetur adipisicing elit. Dolores, ea ipsam iste minus consequuntur asperiores quod provident soluta recusandae autem perferendis, voluptatibus deleniti, optio eius impedit vitae facilis, officiis culpa.						
					</p>
				</div>
				<div class="col-12 col-md-4">
					<p>Lorem, ipsum dolor sit, amet consectetur adipisicing elit. Dolores, ea ipsam iste minus consequuntur asperiores quod provident soluta recusandae autem perferendis, voluptatibus deleniti, optio eius impedit vitae facilis, officiis culpa.						
					</p>
				</div>
			</div>
		</div>

	
	</body>
</html>